Telefonino.net network
 
| HOMEPAGE | INDICE FORUM | REGOLAMENTO | ::. NEI PREFERITI .:: | RSS Forum | RSS News | NEWS web | NEWS software |
| PUBBLICITA' | | ARTICOLI | WIN XP | VISTA | WIN 7 | REGISTRI | SOFTWARE | MANUALI | RECENSIONI | LINUX | HUMOR | HARDWARE | DOWNLOAD | | CERCA nel FORUM » |

Torna indietro   WinTricks Forum > Software > Software applicativo

Notices

Rispondi
 
Strumenti discussione
Vecchio 12-06-2000, 18.51.00   #1
pablo
Hero Member
 
L'avatar di pablo
 
Registrato: 25-05-2000
Messaggi: 646
pablo promette bene
Vorrei installare un add-on per il browser; durante l'installazione però mi si avverte che la mia versione di IE (5) ha un bug per il quale, dopo l'installazione, gli add-on installati precedentemente potrebbero non funzionare correttamente.
Onestamente non ho voglia di scaricarmi la versione 5.01 di IE; esiste per caso una patch che possa risolvere questo problema?
Grazie.
pablo non è collegato   Rispondi citando
Vecchio 13-06-2000, 19.00.00   #2
LionHeart
Hero Member
 
L'avatar di LionHeart
 
Registrato: 22-05-2000
Loc.: Capaccio ITALIA
Messaggi: 632
LionHeart promette bene
Pablo senti, che io sappia non esiste , spiegami invece cosa intendi per bug,praticamenti spiegami che cosa ti chiedeva
LionHeart non è collegato   Rispondi citando
Vecchio 13-06-2000, 19.57.00   #3
pablo
Hero Member
 
L'avatar di pablo
 
Registrato: 25-05-2000
Messaggi: 646
pablo promette bene
Intanto grazie per la risposta.
Il programma che vorrei installare è IDCIDE PRIVACY COMPANION v. 1.0.3;
durante l'installazione mi compare la seguente finestra (la riporto in inglese così non rischio di fare brutte figure con la traduzione):
"Your currently installed version of Internet Explorer has a bug which may prevent your others browser add-ons from running after the install process.
If at the end of the installation you cannot see your previous add-ons, you are encouraged
to download the newest version of the Internet Explorer".
La mia versione è la 5.0; aggiungo che non è la prima volta che mi trovo di fronte ad un simile messaggio al momento dell'installazione un add-on per il browser.
Ciao.
pablo non è collegato   Rispondi citando
Rispondi


Utenti attualmente attivi che stanno leggendo questa discussione: 1 (0 utenti e 1 ospiti)
 
Strumenti discussione

Regole di scrittura
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is ON
Gli smilies sono ON
[IMG] è ON
Il codice HTML è OFF

Vai al forum

Orario GMT +2. Ora sono le: 18.42.41.


E' vietata la riproduzione, anche solo in parte, di contenuti e grafica.
Copyright © 1999-2017 Edizioni Master S.p.A. p.iva: 02105820787 • Tutti i diritti sono riservati
L'editore NON si assume nessuna responsabilità dei contenuti pubblicati sul forum in quanto redatti direttamente dagli utenti.
Questi ultimi sono responsabili dei contenuti da loro riportati nelle discussioni del forum
Powered by vBulletin - 2010 Copyright © Jelsoft Enterprises Limited.